#pragma once

#include "bombax.h"
#include "..\pilelibs\includes\robbase\ActionMove.h"
 
class BOMBAX_API CActionLineToXY :	public CActionMove
{
public:
	CActionLineToXY(void);
	virtual ~CActionLineToXY(void);

	virtual BOOL Excute(CRobot* pRobot,   HWND hNotifyWnd, int* pErrCode);
 
};
 